## ktp-filetransfer-handler 0.3.1

=== debian/changelog ===
ktp-filetransfer-handler (0.3.1-0ubuntu1) precise; urgency=low

  * new upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Apr 2012 11:34:06 +0100

ktp-filetransfer-handler (0.3.0-0ubuntu1) precise; urgency=low

  * Initial Kubuntu package, based on Debian unreleased package

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 08 Feb 2012 15:49:24 +0100
