=== debian/control ===
Source: ktp-filetransfer-handler
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: debhelper (>= 8),
 pkg-kde-tools (>= 0.9),
 libtelepathy-qt4-dev (>= 0.7.3),
 kdelibs5-dev (>= 4:4.6),
 cmake (>= 2.8),
 libktpcommoninternalsprivate-dev (>= 0.3.0)
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-filetransfer-handler

Package: kde-telepathy-filetransfer-handler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: kde-telepathy
Description: KDE Telepathy file transfer handler
 This package provides a helper application that handles telepathy
 file transfer operations inside a KDE Workspace.
 .
 This package is not meant to be used standalone. It is recommended
 to install the telepathy-kde metapackage instead.

Package: kde-telepathy-filetransfer-handler-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-filetransfer-handler (= ${binary:Version}), ${misc:Depends}
Description: KDE Telepathy file transfer handler - debug symbols
 This package provides the debug symbols for the KDE Telepathy
 file transfer handler.
