## ktp-filetransfer-handler 0.5.1

=== debian/changelog ===
ktp-filetransfer-handler (0.5.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 05 Oct 2012 03:38:07 +0530

ktp-filetransfer-handler (0.5.0-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 26 Aug 2012 12:44:37 +0530

ktp-filetransfer-handler (0.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Michal Zajac <quintasan@kubuntu.org>  Wed, 01 Aug 2012 00:21:37 +0200
