## ktp-filetransfer-handler 0.9.0

=== debian/changelog ===
ktp-filetransfer-handler (0.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Oct 2014 13:14:02 +0100

ktp-filetransfer-handler (0.8.80-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Update libktpcommoninternalsprivate-dev build-dep to 0.8.80
  * Change kde-telepathy-data dependency to source:Upstream-Version

 -- Diane Trout <diane@ghic.org>  Sun, 21 Sep 2014 11:05:44 -0700

ktp-filetransfer-handler (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.5. No changes needed.
  * Update ktp-common-internals and kde-telepathy-data dependencies to 0.8.1
  * Update debian/copyright.

 -- Diane Trout <diane@ghic.org>  Fri, 16 May 2014 21:04:11 -0700
