## ktp-filetransfer-handler 15.08.3

=== debian/changelog ===
ktp-filetransfer-handler (15.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Sat, 05 Dec 2015 17:43:17 -0800

ktp-filetransfer-handler (15.08.2-1) unstable; urgency=medium

  * Apply homepage update patch from Matthew Cope
  * Update watch file for KTp's move to Applications.
  * New upstream release.
  * Update build depends for move to kf5 and the
    rename of libktpcommoninternalsprivate-dev to libktp-dev
  * Update copyright file.
    - Remove po/* block
    - Add LGPL-2 license that was used.
  * Use dhmk from pkg-kde-tools to build ktp.
    - Change maintainer to debian-qt-kde
    - Update debian/rules
  * Update path for ktp-filetransfer-handler
  * Add KDE's unstable download url to watch file
  * Fix typo in --dbg-package name for dh_strip
  * Fix typo in copyright file short license name.

 -- Diane Trout <diane@ghic.org>  Sat, 07 Nov 2015 10:57:35 -0800

ktp-filetransfer-handler (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update libktpcommoninternalsprivate-dev build-dep to 0.9.0
  * Fix filename typo in copyright file.
  * Update Standards-Version to 3.9.6. No changes needed.
  * Update copyright file.
  * Update debian/watch file to use http://download.kde.org

 -- Diane Trout <diane@ghic.org>  Sat, 25 Apr 2015 20:03:26 -0700
