=== debian/control ===
Source: ktp-filetransfer-handler
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 9),
 pkg-kde-tools (>= 0.9),
 libtelepathy-qt5-dev (>= 0.9.3),
 libtelepathy-logger-qt-dev,
 cmake (>= 2.8),
 extra-cmake-modules (>= 1.3.0),
 kio-dev,
 libktp-dev (>= 0.9.0),
 libkf5config-dev,
 libkf5coreaddons-dev,
 libkf5i18n-dev,
 libkf5wallet-dev,
 qtbase5-dev,
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-filetransfer-handler
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-filetransfer-handler.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-filetransfer-handler.git

Package: kde-telepathy-filetransfer-handler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= 0.8.1)
Recommends: kde-telepathy
Description: KDE Telepathy file transfer handler
 This package provides a helper application that handles telepathy
 file transfer operations inside a KDE Workspace.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: kde-telepathy-filetransfer-handler-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-filetransfer-handler (= ${binary:Version}), ${misc:Depends}
Description: KDE Telepathy file transfer handler - debug symbols
 This package provides the debug symbols for the KDE Telepathy
 file transfer handler.
